Translation update of desktop guide

Bug #1781816 reported by Gunnar Hjalmarsson on 2018-07-15
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome-getting-started-docs (Ubuntu)
Undecided
Unassigned
Bionic
Medium
Gunnar Hjalmarsson
gnome-user-docs (Ubuntu)
Undecided
Unassigned
Bionic
Medium
Gunnar Hjalmarsson
ubuntu-docs (Ubuntu)
Undecided
Unassigned
Bionic
Medium
Gunnar Hjalmarsson

Bug Description

[Impact]

Let's get the latest translations of the desktop guide in before the release of Ubuntu 18.04.1.

As regards gnome-user-docs there are a couple of tiny bug fixes wrt contents as well.

[Test Case]

Install
- ubuntu-docs
- gnome-user-docs
- gnome-getting-started-docs
from bionic-proposed

Open the desktop guide for a couple of languages, e.g.

  LANGUAGE=en yelp

  LANGUAGE=de yelp

Browse around a bit, and make sure there are no apparent issues.

[Regression Potential]

Minimal. It's static XML pages and a few media files.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-getting-started-docs - 3.28.2-0ubuntu1

---------------
gnome-getting-started-docs (3.28.2-0ubuntu1) cosmic; urgency=medium

  * New upstream release (LP: #1781816)

 -- Gunnar Hjalmarsson <email address hidden> Mon, 16 Jul 2018 00:01:00 +0200

Changed in gnome-getting-started-docs (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-user-docs - 3.28.2+git20180715-0ubuntu1

---------------
gnome-user-docs (3.28.2+git20180715-0ubuntu1) cosmic; urgency=medium

  * Latest upstream git (LP: #1781816, LP: #1772104, LP: #1771026)

 -- Gunnar Hjalmarsson <email address hidden> Sun, 15 Apr 2018 23:46:00 +0200

Changed in gnome-user-docs (Ubuntu):
status: New → Fix Released
Changed in ubuntu-docs (Ubuntu):
status: New → Fix Released
Changed in gnome-getting-started-docs (Ubuntu Bionic):
assignee: nobody → Gunnar Hjalmarsson (gunnarhj)
importance: Undecided → Medium
status: New → In Progress
Changed in gnome-user-docs (Ubuntu Bionic):
assignee: nobody → Gunnar Hjalmarsson (gunnarhj)
importance: Undecided → Medium
status: New → In Progress
Changed in ubuntu-docs (Ubuntu Bionic):
assignee: nobody → Gunnar Hjalmarsson (gunnarhj)
importance: Undecided → Medium
status: New → In Progress

Hello Gunnar, or anyone else affected,

Accepted ubuntu-docs into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/ubuntu-docs/18.04.4 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in ubuntu-docs (Ubuntu Bionic):
status: In Progress → Fix Committed
tags: added: verification-needed verification-needed-bionic
Łukasz Zemczak (sil2100) wrote :

Hello Gunnar, or anyone else affected,

Accepted gnome-getting-started-docs into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/gnome-getting-started-docs/3.28.2-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in gnome-getting-started-docs (Ubuntu Bionic):
status: In Progress → Fix Committed
Łukasz Zemczak (sil2100) wrote :

Hello Gunnar, or anyone else affected,

Accepted gnome-user-docs into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/gnome-user-docs/3.28.2+git20180715-0ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in gnome-user-docs (Ubuntu Bionic):
status: In Progress → Fix Committed
Gunnar Hjalmarsson (gunnarhj) wrote :

Installed from bionic-proposed the following packages:

* gnome-getting-started-docs 3.28.2-0ubuntu0.1 plus all the related
  gnome-getting-started-docs-<lang> packages.

* gnome-user-docs 3.28.2+git20180715-0ubuntu0.1 plus all the related
  gnome-user-docs-<lang> packages.

* ubuntu-docs 18.04.4

Opened yelp in English, German and Swedish. Browsed around and found everything to be as expected.

=> Test case verified.

tags: added: verification-done verification-done-bionic
removed: verification-needed verification-needed-bionic
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-docs - 18.04.4

---------------
ubuntu-docs (18.04.4) bionic-proposed; urgency=medium

  * aclocal.m4:
    - Regenerated with aclocal 1.15.1
  * debian/ubuntu-docs.preinst:
    - Dropped (obsolete)
  * The latest translations exported from Launchpad (LP: #1781816)
  * ubuntu-help/de/de.po: Mallard syntax errors fixed

 -- Gunnar Hjalmarsson <email address hidden> Mon, 16 Jul 2018 00:15:00 +0200

Changed in ubuntu-docs (Ubuntu Bionic):
status: Fix Committed → Fix Released

The verification of the Stable Release Update for ubuntu-docs has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-getting-started-docs - 3.28.2-0ubuntu0.1

---------------
gnome-getting-started-docs (3.28.2-0ubuntu0.1) bionic-proposed; urgency=medium

  * New upstream release (LP: #1781816)

 -- Gunnar Hjalmarsson <email address hidden> Mon, 16 Jul 2018 00:04:00 +0200

Changed in gnome-getting-started-docs (Ubuntu Bionic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-user-docs - 3.28.2+git20180715-0ubuntu0.1

---------------
gnome-user-docs (3.28.2+git20180715-0ubuntu0.1) bionic-proposed; urgency=medium

  * Latest upstream git (LP: #1781816)

 -- Gunnar Hjalmarsson <email address hidden> Sun, 15 Apr 2018 23:49:00 +0200

Changed in gnome-user-docs (Ubuntu Bionic):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers